Bug 230543 - Backtrace was generated from '/usr/bin/gnome-panel'
Summary: Backtrace was generated from '/usr/bin/gnome-panel'
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: athlon Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 12:47 UTC by Bernhard Fastenrath
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 18:40:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace was generated from '/usr/bin/gnome-panel' (9.98 KB, text/plain)
2007-03-01 12:47 UTC, Bernhard Fastenrath
no flags Details

Description Bernhard Fastenrath 2007-03-01 12:47:29 UTC
Description of problem:
Backtrace was generated from '/usr/bin/gnome-panel'

Version-Release number of selected component (if applicable):
Name        : gnome-panel                  Relocations: (not relocatable)
Version     : 2.16.3                            Vendor: Red Hat, Inc.
Release     : 2.fc6                         Build Date: Fri 09 Feb 2007 04:30:21
PM CET

How reproducible:
cause unknown

Actual results:
Bug feedback dialog requests sending in the attached backtrace.

Expected results:
none

Comment 1 Bernhard Fastenrath 2007-03-01 12:47:30 UTC
Created attachment 149015 [details]
Backtrace was generated from '/usr/bin/gnome-panel'

Comment 2 Ray Strode [halfline] 2008-03-18 18:40:43 UTC
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)


Note You need to log in before you can comment on or make changes to this bug.